/*     249309 : 타이틀 텍스트      */
.title__249309__ {font-size:0}
.title__249309__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__249309__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__249309__.style_top p {padding-top:10px}
.title__249309__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__249309__.style_right p {padding-right:14px}
.title__249309__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__249309__.style_bottom p {padding-bottom:12px}
.title__249309__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__249309__.style_left p {padding-left:14px}
.title__249309__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__249309__.style_circle1 p {padding-left:18px}
.title__249309__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__249309__.style_circle2 p {padding-left:18px}
.title__249309__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__249309__ p {font-size:18px}
	.title__249309__.style_top p:before {width:18px}
	.title__249309__.style_right p:before {height:18px}
	.title__249309__.style_bottom p:before {width:18px}
	.title__249309__.style_left p:before {height:18px}
}

/*     249314 : BLANK 컨텐츠      */
.blank__249314__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__249314__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__249314__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__249314__ {height:5px}
}

/*     249311 : 텍스트 박스      */
.text__249311__{padding:25px;background-color:#f7f7f7;text-align:justify;}
.text__249311__ .title{position:relative;display:inline-block;color:#333;font-size:18px;font-weight:bold;}
.text__249311__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#a7d0fa;}
.text__249311__ .title span{position:relative;}
.text__249311__ .text{color:#666;font-size:14px;line-height:1.6;}

@media (min-width:1024px){
	.text__249311__ .title{font-size:18px;}
	.text__249311__ .text{font-size:14px;}
}

/*     249323 : BLANK 컨텐츠      */
.blank__249323__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__249323__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__249323__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__249323__ {height:40px}
}

/*     249324 : 타이틀 텍스트      */
.title__249324__ p {position:relative;margin:0;padding:0;}
.title__249324__ p:before {content:'';display:block;position:absolute;top:50%;right:0;left:0;z-index:1;height:2px;background:#000;transform:translateY(-50%);}
.title__249324__ p > span {display:inline-block;position:relative;z-index:2;margin:0;padding:0 12px 0 0;background:#fff;font-size:20px;font-weight:bold;color:#000;line-height:1.2em;letter-spacing:-.03em;vertical-align:top;}

@media all and (min-width:1024px){
	.title__249324__ p:before {height:4px;}
	.title__249324__ p > span {padding-right:18px;font-size:30px;}
}

/*     249325 : BLANK 컨텐츠      */
.blank__249325__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__249325__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__249325__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__249325__ {height:15px}
}

/*     249317 : 이미지 오버 텍스트      */
.img_ovtext__249317__ {position:relative;margin:0 -15px;}
.img_ovtext__249317__ .caption {box-sizing:border-box;position:absolute;top:0;left:0;z-index:1;width:100%;margin:0;padding:15px;font-size:50px;color:#ffffff;text-align:right;line-height:1;letter-spacing:-.03em;}
.img_ovtext__249317__ .figure img {width:100%;vertical-align:top;}

@media all and (min-width:1024px){
	.img_ovtext__249317__ {margin:0;}
	.img_ovtext__249317__ .caption {padding:55px 75px;font-size:105px;}
	.img_ovtext__249317__ .figure {margin:0;}
}

/*     249319 : 실선      */
.solid_line__249319__ {display:block;position:relative;width:100%;height:30px}
.solid_line__249319__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__249319__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__249319__ {height:20px}
}

/*     249328 : BLANK 컨텐츠      */
.blank__249328__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__249328__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__249328__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__249328__ {height:40px}
}

/*     249329 : 타이틀 텍스트      */
.title__249329__ p {position:relative;margin:0;padding:0;}
.title__249329__ p:before {content:'';display:block;position:absolute;top:50%;right:0;left:0;z-index:1;height:2px;background:#000;transform:translateY(-50%);}
.title__249329__ p > span {display:inline-block;position:relative;z-index:2;margin:0;padding:0 12px 0 0;background:#fff;font-size:20px;font-weight:bold;color:#000;line-height:1.2em;letter-spacing:-.03em;vertical-align:top;}

@media all and (min-width:1024px){
	.title__249329__ p:before {height:4px;}
	.title__249329__ p > span {padding-right:18px;font-size:30px;}
}

/*     249330 : BLANK 컨텐츠      */
.blank__249330__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__249330__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__249330__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__249330__ {height:15px}
}

/*     249318 : 이미지 오버 텍스트      */
.img_ovtext__249318__ {position:relative;margin:0 -15px;}
.img_ovtext__249318__ .caption {box-sizing:border-box;position:absolute;top:0;left:0;z-index:1;width:100%;margin:0;padding:15px;font-size:50px;color:#ffffff;text-align:right;line-height:1;letter-spacing:-.03em;}
.img_ovtext__249318__ .figure img {width:100%;vertical-align:top;}

@media all and (min-width:1024px){
	.img_ovtext__249318__ {margin:0;}
	.img_ovtext__249318__ .caption {padding:55px 75px;font-size:105px;}
	.img_ovtext__249318__ .figure {margin:0;}
}

/*     249331 : BLANK 컨텐츠      */
.blank__249331__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__249331__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__249331__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__249331__ {height:40px}
}

/*     249332 : 타이틀 텍스트      */
.title__249332__ p {position:relative;margin:0;padding:0;}
.title__249332__ p:before {content:'';display:block;position:absolute;top:50%;right:0;left:0;z-index:1;height:2px;background:#000;transform:translateY(-50%);}
.title__249332__ p > span {display:inline-block;position:relative;z-index:2;margin:0;padding:0 12px 0 0;background:#fff;font-size:20px;font-weight:bold;color:#000;line-height:1.2em;letter-spacing:-.03em;vertical-align:top;}

@media all and (min-width:1024px){
	.title__249332__ p:before {height:4px;}
	.title__249332__ p > span {padding-right:18px;font-size:30px;}
}

/*     249333 : BLANK 컨텐츠      */
.blank__249333__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__249333__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__249333__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__249333__ {height:15px}
}

/*     249338 : BLANK 컨텐츠      */
.blank__249338__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__249338__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__249338__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__249338__ {height:40px}
}

/*     249339 : 타이틀 텍스트      */
.title__249339__ p {position:relative;margin:0;padding:0;}
.title__249339__ p:before {content:'';display:block;position:absolute;top:50%;right:0;left:0;z-index:1;height:2px;background:#000;transform:translateY(-50%);}
.title__249339__ p > span {display:inline-block;position:relative;z-index:2;margin:0;padding:0 12px 0 0;background:#fff;font-size:20px;font-weight:bold;color:#000;line-height:1.2em;letter-spacing:-.03em;vertical-align:top;}

@media all and (min-width:1024px){
	.title__249339__ p:before {height:4px;}
	.title__249339__ p > span {padding-right:18px;font-size:30px;}
}

/*     249340 : BLANK 컨텐츠      */
.blank__249340__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__249340__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__249340__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__249340__ {height:15px}
}

/*     249337 : 이미지 오버 텍스트      */
.img_ovtext__249337__ {position:relative;margin:0 -15px;}
.img_ovtext__249337__ .caption {box-sizing:border-box;position:absolute;top:0;left:0;z-index:1;width:100%;margin:0;padding:15px;font-size:50px;color:#ffffff;text-align:right;line-height:1;letter-spacing:-.03em;}
.img_ovtext__249337__ .figure img {width:100%;vertical-align:top;}

@media all and (min-width:1024px){
	.img_ovtext__249337__ {margin:0;}
	.img_ovtext__249337__ .caption {padding:55px 75px;font-size:105px;}
	.img_ovtext__249337__ .figure {margin:0;}
}

/*     249366 : BLANK 컨텐츠      */
.blank__249366__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__249366__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__249366__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__249366__ {height:40px}
}

/*     249367 : 타이틀 텍스트      */
.title__249367__ p {position:relative;margin:0;padding:0;}
.title__249367__ p:before {content:'';display:block;position:absolute;top:50%;right:0;left:0;z-index:1;height:2px;background:#000;transform:translateY(-50%);}
.title__249367__ p > span {display:inline-block;position:relative;z-index:2;margin:0;padding:0 12px 0 0;background:#fff;font-size:20px;font-weight:bold;color:#000;line-height:1.2em;letter-spacing:-.03em;vertical-align:top;}

@media all and (min-width:1024px){
	.title__249367__ p:before {height:4px;}
	.title__249367__ p > span {padding-right:18px;font-size:30px;}
}

/*     249368 : BLANK 컨텐츠      */
.blank__249368__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__249368__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__249368__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__249368__ {height:15px}
}

